<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_475-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fjármálaeftirlitið</w>
  <c>(</c>
  <w>FME</w>
  <c>)</c>
  <w>beitir</w>
  <w>Byr</w>
  <w>dagsektum</w>
  <w>vegna</w>
  <revision id="1">
    <original><w>brot</w></original>
    <corrected><w>brots</w></corrected>
      <errors>
        <error xtype="case-prep" eid="0" />
        <error xtype="gen-escape" eid="0" />
      </errors>
  </revision>
  <w>bankans</w>
  <w>á</w>
  <w>reglum</w>
  <w>um</w>
  <w>skil</w>
  <w>ársreikninga</w>
  <c>.</c>
</s>
<s n="2">
  <w>Samkvæmt</w>
  <w>reglum</w>
  <w>hefði</w>
  <w>Byr</w>
  <w>átt</w>
  <w>að</w>
  <w>skila</w>
  <w>inn</w>
  <w>ársreikningi</w>
  <w>fyrir</w>
  <w>síðasta</w>
  <w>starfsár</w>
  <w>í</w>
  <w>mars</w>
  <c>.</c>
</s>
<s n="3">
  <w>Fjallað</w>
  <w>er</w>
  <w>um</w>
  <w>málið</w>
  <w>í</w>
  <w>Morgunblaðinu</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þar</w>
  <w>segir</w>
  <w>að</w>
  <w>komið</w>
  <revision id="2">
    <original><w>hefur</w></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="ind4sub-verb" eid="0" />
      </errors>
  </revision>
  <w>fram</w>
  <w>að</w>
  <w>ársreikningurinn</w>
  <w>verði</w>
  <w>ekki</w>
  <w>birtur</w>
  <w>fyrr</w>
  <w>en</w>
  <w>að</w>
  <w>lokinni</w>
  <w>sölu</w>
  <w>á</w>
  <w>94%</w>
  <w>hlut</w>
  <w>skilanefndar</w>
  <w>Byrs</w>
  <w>í</w>
  <w>bankanum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Búist</w>
  <w>er</w>
  <w>við</w>
  <w>því</w>
  <w>að</w>
  <w>salan</w>
  <w>á</w>
  <w>bankanum</w>
  <w>verði</w>
  <w>frágengin</w>
  <w>um</w>
  <w>miðjan</w>
  <w>þennan</w>
  <w>mánuð</w>
  <c>.</c>
</s>
<s n="6">
  <w>Í</w>
  <w>samtali</w>
  <w>við</w>
  <w>Morgunblaðið</w>
  <w>staðfestir</w>
  <w>Gunnar</w>
  <w>Andersen</w>
  <c>,</c>
  <w>forstjóri</w>
  <w>Fjármálaeftirlitsins</w>
  <c>,</c>
  <w>að</w>
  <w>engu</w>
  <w>fjármálafyrirtæki</w>
  <w>hafi</w>
  <w>verið</w>
  <w>veitt</w>
  <w>undanþága</w>
  <w>frá</w>
  <w>95.</w>
  <w>grein</w>
  <w>laga</w>
  <w>um</w>
  <w>fjármálafyrirtæki</w>
  <c>,</c>
  <w>en</w>
  <w>hún</w>
  <w>kveður</w>
  <w>á</w>
  <w>um</w>
  <w>skil</w>
  <w>ársreikninga</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
